add -crypto to the list of required libraries
[dragonfly.git] / gnu / COPYING.LIB
2003-06-17 Matthew DillonInitial import from FreeBSD RELENG_4: